Subject: [OAUTH-WG] WG Meeting Information 5/20

From: Eran Hammer-Lahav <[email-masked]>
Date: Wed, 19 May 2010 14:56:21 -0700

The interim working meeting will be held tomorrow in Sunnyvale, CA, hosted
by Yahoo!:

701 1st Ave
Building E classroom 9
Sunnyvale, CA

We will start at 9am with a lunch bread at 12:30 and a snack break at 3pm.

Parking is available next to building E, but if you cannot find parking,
please use the valet service in front of buildings A/D in the main entrance.
If you are having any problems getting in, please call my cell 408-596-1974.

We will start by creating an agenda. I would like us to go through the
entire specification (draft -05) and list all open issues and comments. We
will also discuss other items not in the draft.

We are working on providing a WebEx session and details will be provided on
the list.

EHL